Subject: Re: RED flags
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Sun, 12 May 2019 21:05:10 -0700 (MST)

Hi Viraat, 

I've cleared the Red flags except those for Iram. 

I was off on Sat & she's been off since Sunday and will resume work tomorrow. 

I'll review hers tomorrow. 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "Team Lead" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Sunday, 12 May, 2019 19:34:14 
Subject: RED flags 

Hi Team , 

we have a lot of RED flags pending , I want these addressed at the earliest , Please go through score buddy and get this done. 

Please make sure you only search by India and not as per teams as they might not have been updated yet , Search for the agent assigned to you manually to ensure no flags are pending. 

I need email confirmation once done. 

Kind regards , 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60